

/* DROP-DOWN MENU */

#head3 .container{overflow:visible;}

#menu2 ul{white-space:nowrap;width:auto;}
#menu2 li.dropDown{white-space:nowrap;}
/*#menu2 li.dropDown > a:after{content: '*';display: inline-block;vertical-align: middle;font-size: 1.2em;font-weight: 300;padding-right: 5px; -ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);height: 15px;}*/
#menu2 li.dropDown:hover{background:#ddd;}
#menu2 li.dropDown a{display:block;}
* html #menu2 li.dropDown a{display:block;height:40px;}
/*#menu2 li.dropDown a:hover{background:none;}*/
#menu2 li.dropDown a:hover{background:none;}

#menu2 li ul{display:none;border-right:0;}
/*#page1 #menu2 li.dropDown ul{top: 52px;}*/
/*#menu2 li.dropDown ul{height:auto;width:600px;z-index:10;position:absolute;top:245px;background: #fff;padding:20px 5%;text-align:left;}*/

#menu2 li.dropDown ul{height:auto;width:60%;z-index:99;position:absolute;top:134px;left:0;right:0;margin:auto;background:#fff;padding:20px 5%;text-align:left;border:1.5px solid #ddd;border-top:10px solid #984479;-webkit-box-shadow:0 10px 5px -5px rgba(0,0,0,.15);box-shadow:0 10px 5px -5px rgba(0,0,0,.15);}

#menu2 li.dropDown:hover ul ul{display:none;}
#menu2 li.dropDown ul li{position:relative;clear:none;float:left;width:25%;border:0;}
#menu2 li.dropDown ul li:hover{}
#menu2 li.dropDown ul li a{height:auto;margin:0;padding:5px 25px;font-weight:normal;background:none;text-shadow:none;color:#363636;width:100%;position:relative;font-size: 1.2em;}


/*#menu2 li.dropDown ul li a:hover:before, #menu2 li.dropDown .selected > a:before{content: '';width: 17px;height: 17px;border-radius: 50%;background: #3ab5c7;position: absolute;top:6px;left: 0;}*/
#menu2 li.dropDown ul li a:hover:before, #menu2 li.dropDown .selected > a:before{content: '';width:15px;height:15px;background:#984479;position: absolute;top:7px;left: 5px;}


#menu2 li.dropDown ul li a:hover, #menu2 li.dropDown .selected > a{text-decoration:underline;text-decoration: none;}

#menu2 li.dropDown ul ul{display:none;position:absolute;z-index:11;top:0;left:15em;}
#menu2 li.dropDown ul ul li a{padding:7px 10px;font-size:1em;}






@media screen and (max-width:800px){
  #menu2 ul{height: 100%;}
}
#menu3 li{border-bottom:1px solid #e8eaed;}

#menu3 li.dropDown{position:relative;}
#menu3 li.dropDown:hover{color:#fff;background:#444;}
#menu3 li.dropDown:hover a{color:#fff;background:none;text-shadow:none;}

#menu3 .sub1 li{border:0;}

#menu3 .dropDown .sub1{display:none;white-space:nowrap;position:absolute;top:0;left:224px;z-index:12;border-left:3px solid #817f81;}
*:first-child+html #menu3 .dropDown .sub1{background:#66960b;} /* IE 7 hack */
* html #menu3 .dropDown .sub1{background:#66960b;} /* IE 6 hack */
#menu3 .dropDown .sub1 li{position:relative;width:100%;margin:0;padding:0;background:#666;border-bottom:1px solid red;}
#menu3 .dropDown .sub1 li a{padding:5px 20px 5px 10px;background:none;color:#fff;text-decoration:none;}
#menu3 .dropDown .sub1 li:hover{background:#000;}
#menu3 .dropDown .sub1 li a:hover, #menu3 .dropDown .sub1 .selected > a{color:#fff;text-decoration:none;}

#menu3 .sub2{margin:0;padding:0;border:0;background:none;}
#menu3 .sub2 li{border:0;}

#menu3 .dropDown .sub1 li ul{display:none;position:absolute;margin:0;padding:0;z-index:13;top:0;left:15em;border-left:3px solid #817f81;}
#menu3 .dropDown .sub1 li{background:url('img/menu_drop.png');border-bottom:1px solid #e8eaed;}
#menu3 .dropDown .sub1 li ul li a{padding:3px 20px 3px 10px;}

